<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses projected climate change impacts internationally." />
<meta name="DC.title" content="International Climate Impacts" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, society, people, international. population, groups" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/international-climate-impacts" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/international-climate-impacts" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-25" />
<meta name="DC.date.modified" content="2017-01-13" />
<meta name="DC.date.reviewed" content="2018-01-13" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>International Climate Impacts | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-158721 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">International Climate Impacts</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:300px;"><img alt="Photograph of farmers trading or selling goods in an arid landscape." height="174" width="300" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/farmers-4.png" title="" /><span class="figcaption">Farmers need access to weather and market information to make decisions, especially as climate change alters historical patterns. Source: <a href="https://www.usaid.gov/climate/climate-resilient-development-framework">USAID</a></span></span></p>

<h3>On This Page:</h3>

<div>
	<ul><li><a href="#Introduction">Introduction to Global Issues</a></li>
		<li><a href="#Basic">Basic Needs: Food, Water, Health and Shelter</a></li>
		<li><a href="#Vulnerable">Vulnerable Populations</a></li>
		<li><a href="#Security">National Security</a></li>
		<li><a href="#Regional">Regional Impacts</a><br /><br /><br /><br />
			 </li>
	</ul><hr /><div class="box multi related-info right">
		<h2 class="pane-title">Key Points</h2>

		<div class="pane-content">
			<div class="pane-content">
				<ul><li>Countries around the world will likely face climate change impacts that affect a wide variety of sectors, from water resources to human health to ecosystems.</li>
					<li>Impacts will vary by region and by population.</li>
					<li>Many people in developing countries are more vulnerable to climate change impacts than people in developed countries.</li>
					<li>Impacts across the globe can have economic, health, and national security implications for the United States and other nations.</li>
				</ul></div>
		</div>
	</div>

	<h2><a id="Introduction" name="Introduction"></a>Introduction to Global Issues</h2>

	<p>Human basic needs, such as <a href="#Basic">food, water, health, and shelter, are affected by climate</a>. Changes in climate may threaten these needs with increased temperatures, sea level rise, changes in precipitation, and more frequent or intense extreme events.</p>

	<p>Climate change will affect individuals and groups differently. Certain groups of people are particularly <a href="#Vulnerable">sensitive</a> to climate change impacts, such as the elderly, the infirm, children and pregnant women, native and tribal groups, and low-income populations.</p>

	<div>
		<p>Climate change may also threaten key natural resources, affecting water and food security. Conflicts, mass migrations, health impacts, or environmental stresses in </p>

		<p>other parts of the world could raise economic, health, and <a href="#Security">national security</a> issues for the United States. <a href="#Ref1"><sup>[1]</sup></a><sup>, </sup><a href="#Ref2"><sup>[2]</sup></a><sup>, </sup><sup><a href="#Ref3">[3]</a></sup></p>
	</div>

	<div>
		<p>Although climate change is an inherently global issue, the impacts will not be felt equally across the planet. Impacts are likely to differ in both magnitude and rate of change <a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/vulnerabilitycoastaldeltas.gif">in different continents, countries, and regions</a>. Some nations will likely experience more adverse effects than others. Other nations may benefit from climate changes. The <a href="/climatechangeisreal/climatechange/adaptation-overview">capacity to adapt to climate change</a> can influence how climate change affects individuals, communities, countries, and the global population.</p>

		<p class="pagetop"><a href="#main-content">Top of Page</a></p>

		<div class="box multi related-info right">
			<h2 class="pane-title">Related Links</h2>

			<div class="pane-content">
				<div>EPA:</div>

				<ul><li>
						<p><a href="/climatechangeisreal/aboutepa/about-office-international-and-tribal-affairs-oita">Office of International and Tribal Affairs</a></p>
					</li>
				</ul><div>Other:</div>

				<ul><li><a href="http://www.globalchange.gov/">Global Change Research Program</a></li>
					<li><a href="http://www.ipcc.ch/report/ar5/wg2/">IPCC Fifth Assessment Report, Working Group II</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
					<li><a href="http://www.usda.gov/oce/climate_change/FoodSecurity.htm">U.S. Department of Agriculture – Climate Change and Food Security</a></li>
					<li><a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/87-2/">NRC America's Climate Choices: Advancing the Science of Climate Change</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
					<li><a href="http://www.unep.org/climatechange/">United Nations Environment Programme</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
					<li><a href="http://www.wmo.int/pages/index_en.html">World Meteorological Organization</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
					<li><a href="http://www.ukcip.org.uk/">United Kingdom Climate Impacts Program</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
					<li><a href="http://www.state.gov/e/oes/climate/index.htm">U.S. Department of State</a></li>
					<li><a href="https://www.usaid.gov/what-we-do/environment-and-global-climate-change">U.S. Agency for International Development</a></li>
					<li><a href="http://www.worldbank.org/en/topic/climatechange">The World Bank</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
				</ul></div>
		</div>

		<h2><a id="Basic" name="Basic"></a>Impacts on Basic Needs</h2>

		<h3><em>Impacts on Agriculture and Food</em></h3>

		<p>Changes in climate could have significant impacts on food production around the world. Heat stress, droughts, and flooding events may lead to reductions in crop yields and livestock productivity. Areas that are already affected by drought, such as Australia and the Sahel in Africa, will likely experience reductions in water available for irrigation. <a href="#Ref2"><sup>[2]</sup></a></p>

		<p>At middle to high latitudes, cereal crop yields are projected to increase slightly, depending on local rates of warming and crop type. At lower latitudes, cereal crop yields are projected to decrease. The greatest decreases in crop yields will likely occur in dry and tropical regions. In some African countries, for example, wheat yields could decline by as much as 35% by 2050. <a href="#Ref4"><sup>[4]</sup></a><sup>, </sup><a href="#Ref5"><sup>[5]</sup></a></p>

		<p>Climate change is affecting many fisheries around the world. Increasing ocean temperatures have shifted some marine species to cooler waters outside of their normal range. Fisheries are important for the food supply and economy of many countries. For example, more than 40 million people rely on the fish caught in the Lower Mekong delta in Asia, which is the largest freshwater fishery in the world. Projected reductions in water flows and increases in sea level may negatively affect water quality and fish species in regions like these, affecting the food supply for communities that depend on these resources. <a href="#Ref5"><sup>[5]</sup></a><sup>, </sup><a href="#Ref6"><sup>[6]</sup></a></p>

		<p>Climate change is very likely to affect global, regional, and local food security by disrupting food availability, decreasing access to food, and making utilization more difficult. <a href="#Ref7"><sup>[7]</sup></a> Climate risks to food security are greatest for poor populations and in tropical regions. The potential of climate change to affect global food security is important for food producers and consumers in the United States.</p>

		<p>For more information about the impacts of climate change on agriculture and food production, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">Agriculture and Food Supply Impacts &amp; Adaptation</a> page.</p>

		<h3><em>Impacts on Water Supply and Quality </em></h3>
		<span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-08/areasafricaatrisk-large.jpg"><img alt="Four maps of Africa that show underweight children per square mile, high mortality risk, epidemic malaria, and epidemic meningitis. For all four categories, the risk zones tend to be concentrated across the middle and down the eastern coast of the continent." height="547" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/areasafricaatrisk-large.jpg" title="" /></a><span class="figcaption">Areas in Africa currently at risk for (a) hunger, (b) natural hazard-related disaster risks, (c) malaria (derived from historical rainfall and temperature data [1950-1996]), and (d) epidemics of meningococcal meningitis (based on epidemic experience, relative humidity [1961-1990] and land cover). Source: <a href="http://www.ipcc.ch/pdf/assessment-report/ar4/wg2/ar4-wg2-chapter9.pdf">IPCC (2007) (PDF)</a>&nbsp;<a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA&#039;s External Link Disclaimer">Exit</a><br />
<br />
<br />
Click on the image to see a larger version.</span></span>
		<p>Semi-arid and arid areas (such as the Mediterranean, southern Africa, and northeastern Brazil) are particularly vulnerable to the impacts of climate change on water supply. Over the next century, these areas will likely experience decreases in water resources, especially in areas that are already water-stressed due to droughts, population pressures, and water resource extraction. <a href="#Ref2"><sup>[2]</sup></a><sup>, </sup><a href="#Ref6"><sup>[6]</sup></a><sup>, </sup><a href="#Ref8"><sup>[8]</sup></a></p>

		<p><span>As climate changes, water is very likely to become scarce at least part of the time in many areas, but more plentiful part of the time in some areas as well. The availability of water is strongly related to the amount and timing of runoff and precipitation. With a 2.7°F rise in global mean temperature, annual average streamflow is projected to increase by 10-50% at high latitudes and in some wet tropical areas, but decrease by 10-50% in some dry regions at mid-latitudes and in the subtropics. As temperatures rise, snowpack is declining in many regions and glaciers are melting at unprecedented rates, making water less available in areas that depend on it from melting snow and glaciers during spring and summer. Droughts are likely to become more widespread. When it does rain, more precipitation is expected to fall in extreme heavy precipitation events. Increases in heavy precipitation events would not increase water supply, but instead result in increased flooding, except in river basins with large dams able to hold excess water until it is needed. </span><a href="#Ref8"><sup>[8]</sup></a></p>

		<p><em><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-08/indusriverpakistan-large.jpg"><img alt="Side by side satellite images of the Indus River. Only a sliver of the river is visible in the wide red region for the image on the left. On the right, the river is much wider and the red region around the river is much darker, showing water spread throughout the land surrounding the river." height="284" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/indusriverpakistan-large.jpg" title="" /></a><span class="figcaption">Indus River in Southern Pakistan (Left: August 2009; Right: August 2010). In August 2010, record monsoon rains flooded significant portions of Pakistan. Twenty percent of the country was underwater as a result of the floods, affecting about 20 million Pakistanis and rendering six million homeless. In the image from 2009, the Indus is about 0.6 miles wide. In the 2010 image, the river is 14 miles wide or more in parts. Source: <a href="http://climate.nasa.gov/sof/?CFID=6816372&amp;CFTOKEN=93941919#Flooding_Pakistan2.jpg">NASA (2010)</a><br />
<br />
Click on the image to see a larger version.</span></span></em>Water quality is important for ecosystems, human health and sanitation, agriculture, and other purposes. Increases in temperature, changes in precipitation, sea level rise, and extreme events could diminish water quality in many regions. Large rainstorms may cause <a href="/climatechangeisreal/nps">large amounts of pollutants</a> to enter rivers and estuaries, as excess water may overwhelm wastewater systems and natural buffers.  Increased pollution as well as increasing water temperatures can cause algal blooms and potentially increase bacteria in water bodies. In coastal areas and small islands, saltwater from rising sea level and storm surges threaten water supplies. These impacts may require communities to begin treating their water in order to provide safe water resources for human uses. <a href="#Ref1"><sup>[1]</sup></a><sup>, </sup><a href="#Ref8"><sup>[8]</sup></a>  </p>

		<p>For more information about the impacts of climate change on the water supply, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">Water Impacts &amp; Adaptation</a> page.</p>

		<h3><em><em>Impacts on Human Health</em></em></h3>

		<p>The risks of climate-sensitive diseases and health impacts can be high in countries that have little capacity to prevent and treat illness. There are many examples of health impacts related to climate change. <a href="#Ref1"><sup>[1]</sup></a></p>

		<ul><li>Increases in temperatures are linked to more frequent and severe heat stress.</li>
			<li>Worsened air quality that often accompanies heat waves or wildfires can lead to breathing problems and exacerbate respiratory and cardiovascular diseases. <a href="#Ref9"><sup>[9]</sup></a></li>
			<li>Impacts of climate change on agriculture and other food systems can increase rates of malnutrition and foodborne illnesses. <a href="#Ref9"><sup>[9]</sup></a></li>
			<li>Climate changes can influence infectious diseases. The spread of meningococcal (epidemic) meningitis is often linked to climate changes, especially drought. Areas of sub-Saharan and West Africa are sensitive to the spread of meningitis, and will be particularly at-risk if droughts become more frequent and severe. <a href="#Ref4"><sup>[4]</sup></a></li>
			<li>The spread of mosquito-borne diseases such as malaria, dengue, and West Nile virus may increase in areas projected to receive more precipitation and flooding. Increases in rainfall and temperature can cause spreading of dengue fever. <a href="#Ref9"><sup>[9]</sup></a></li>
			<li>Changes in precipitation patters and extreme weather events can lead to cascading health impacts, particularly when power, water, or transportation systems are disrupted. Diarrheal diseases from contaminated water and food sources are a major concern, particularly for children.</li>
			<li>The effects of global climate change on mental health and well-being are integral parts of the overall climate-related human health impacts. Mental health consequences of climate change range from minimal stress and distress symptoms to clinical disorders, such as anxiety, depression, post-traumatic stress, and suicidal thoughts. <a href="#Ref1"><sup>[1]</sup></a></li>
		</ul><p>Certain groups of people in low-income countries are especially at risk for adverse health effects from climate change. These at-risk groups include urban people living in poverty, older adults, young children, traditional societies, subsistence farmers, and coastal populations. Many regions, such as Europe, South Asia, Australia, and North America, have experienced heat-related health impacts. Rural populations, older adults, outdoor workers, and those without access to air conditioning are often the most vulnerable to heat-related illness and death. <a href="#Ref9"><sup>[9]</sup></a> For more information about the climate impacts on vulnerable populations, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-society">Society Impacts &amp; Adaptation</a> page.</p>

		<h3><em><em>Impacts on Shelter</em></em></h3>

		<p>Climate change affects the migration of people within and between countries around the world. A variety of reasons may force people to migrate into other areas. These reasons include conflicts, such as ethnic or resource conflicts, degraded ecosystem services, such as lack of viable agricultural land or fresh water, and extreme events, such as flooding, drought, and hurricanes. Extreme events displace many people, especially in areas that do not have the ability or resources to quickly respond or rebuild after disasters. Many types of extreme events are becoming more frequent or severe because of climate change, which exacerbates existing conflicts. This will likely increase the numbers of people migrating during and after these types of events. <a href="#Ref10"><sup>[10]</sup></a></p>

		<p>Coastal settlements and low-lying areas are particularly vulnerable to climate change impacts, such as sea level rise, erosion, and extreme storms. Rising ocean temperatures and acidity may also threaten coastal ecosystems. <a href="#Ref11"><sup>[11]</sup></a> As coastal habitats (such as barrier islands, wetlands, deltas, and estuaries) are destroyed, coastal settlements can become more vulnerable to flooding from storm surges and erosion. Both developing and developed countries are vulnerable to the impacts of sea level rise. For example, Bangladesh, the Netherlands, and Guyana are particularly at-risk.</p>

		<p>For more information about the impacts of climate change on coastal areas, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas">Coastal Impacts &amp; Adaptation</a> page.</p>

		<p><span
    class="figure image file file-image file-image-jpeg view-mode-full caption" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-08/population-exposed.jpg"><img alt="Global map that shows regions of vulnerable coastal deltas. The Nile, Ganges Brahmaputra, and Mekong are highlighted as areas with extreme vulnerability." height="456" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/population-exposed.jpg" /></a><span class="figcaption">For low-elevation coastal areas, this graphic projects current and future population exposure to inundation due to a 1-in-100 year extreme event with sea level rise of 0.15 m (.5 ft, low emissions scenario) to 0.50 m (1.6 ft, high emissions scenario, due to partial melting of Greenland and West Antartic Ice Sheets. IPCC (2014) <sup><a href="#ref12">[12]</a></sup><br />
<br />
Click on the map to see a larger version.</span></span></p>

		<div class="box multi highlight">
			<h2 class="pane-title">Megacities</h2>

			<div class="pane-content">
				<p>For the first time in human history, more people are living in cities than in rural areas. The term "megacities" refers to cities with populations over 10 million. Fifteen of the world's 20 megacities are threatened by sea level rise and increased coastal storm surges. A 2010 study by the Asian Development Bank, the World Bank, and the Japan International Cooperation Agency looked at the effects of climate change on three of Asia's megacities. The study estimated that 26% of the population in Ho Chi Minh City is currently affected by extreme storm events. By 2050, this number could climb to more than 60%. In Manila, a major flood under a worst-case scenario could result in the loss of nearly a quarter of the gross domestic product (GDP) of the metropolitan area. Manila faces not only sea level rise and extreme rainfall events but also typhoons. The study concluded that such climate-related risks must be an integral part of city and regional planning for vulnerable megacities.</p>

				<p>Sources:</p>

				<ul><li><a href="http://siteresources.worldbank.org/EASTASIAPACIFICEXT/Resources/226300-1287600424406/coastal_megacities_fullreport.pdf">ADB, JICA, and World Bank, 2010: Climate Risks and Adaptation in Asian Coastal Megacities, A Synthesis Report. The International Bank for Reconstruction and Development / The World Bank, Washington, DC. (PDF)</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
					<li><a href="http://siteresources.worldbank.org/INTUWM/Resources/340232-1205330656272/CitiesandClimateChange.pdf">World Bank, 2010: Cities and Climate Change: An Urgent Agenda. The International Bank for Reconstruction and Development / The World Bank, Washington, DC.</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
				</ul></div>
		</div>

		<h2><em><a id="Vulnerable" name="Vulnerable"></a></em>Impacts on Vulnerable Populations</h2>

		<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:300px;"><img alt="Photograph of three women in India walking across an arid landscape to reach a small water source." height="181" width="300" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/three-woman.png" title="" /><span class="figcaption">Three women reach their water source, a low water level lake in India. Photo Credit: 2006, Joydeep Mukherjee, Courtesy of Photoshare. Source: <a href="http://www.usaid.gov/our_work/cross-cutting_programs/water/globalwaters/may2011/1_may11.html">USAID</a></span></span>Indigenous groups in various regions--such as the United States, Latin and South America, Europe, and Africa--are already experiencing threats to their traditional livelihoods. Rising sea levels and extreme events threaten native groups that inhabit low-lying island nations. Higher temperatures and reduced snow, ice, and permafrost threaten groups that live in mountainous and polar areas. Climate effects in these areas can affect hunting, fishing, transport, and other activities. <a href="#Ref1"><sup>[1]</sup></a><sup>, </sup><a href="#Ref10"><sup>[10]</sup></a></p>

		<p>Approximately 1.4 billion people, close to one fifth of the world’s population, live below the World Bank's measure of extreme poverty, earning less than US $1.25 a day <a href="#Ref13"><sup>[13]</sup></a> Many lower-income groups depend on publicly provided resources and services such as water, energy, and transportation. Extreme events can affect and disrupt these resources and services, sometimes beyond replacement or repair. Many people in lower-income countries cannot afford or gain access to adaptation mechanisms such as air conditioning, heating, or disaster insurance. This lack of adaptive capacity makes the world’s poor especially vulnerable to the impacts of climate extremes, exacerbating existing conditions of poverty and inequality, and ultimately leading to more poverty. <a href="#Ref13"><sup>[13]</sup></a></p>

		<p>Older and younger people are also especially sensitive to climate change impacts. Children's developing immune, respiratory, and neurological systems make them more sensitive to some climate change impacts, including more frequent or severe extreme events, increased heat, and worsened air quality. <a href="#Ref1"><sup>[1]</sup></a><sup>, </sup><a href="#Ref9"><sup>[9]</sup></a> Elderly populations are also at risk due to frail health and limited mobility. Extreme heat and storm events can disproportionately affect older people. <a href="#Ref1"><sup>[1]</sup></a><sup>, </sup><a href="#Ref9"><sup>[9]</sup></a></p>

		<p>Climate change impacts can differ according to gender. Worldwide, women have a higher rate of mortality than men from severe storms or other extreme events, although there is regional variation. In some regions, working-age men who work outdoors are more vulnerable to heat-related deaths. Women developing countries women may be particularly vulnerable to extreme events due to differences in poverty and physical vulnerability due to undernutrition or pregnancy. As climate change causes extreme events to become more frequent or severe, women may be disproportionately affected. <a href="#Ref9"><sup>[9]</sup></a></p>

		<p class="pagetop"><a href="#main-content">Top of Page</a></p>

		<h2><em><a id="Security" name="Security"></a></em>Impacts on National Security</h2>

		<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:218px;"><img alt="Photograph of kids drinking out of a water pipe." height="218" width="218" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/water-scarcity.jpg" title="" /><span class="figcaption">Water scarcity led to tensions in southern Kazakhstan. USAID responded by increasing access to drinking water and irrigation. Source: <a href="http://www.usaid.gov/our_work/environment/climate/policies_prog/adaptation.html">USAID</a></span></span>Climate change impacts are expected to exacerbate national security issues and increase the number of international conflicts. <a href="#Ref1"><sup>[1]</sup></a> The Department of Defense reports that climate change is likely cause instability in other countries-- impairing access to food and water, damaging infrastructure, spreading disease, uprooting and displacing large numbers of people—which also affects the United States. They report: “Climate change will affect the Department of Defense's ability to defend the Nation and poses immediate risks to U.S. National security.” <a href="#Ref14"><sup>[14]</sup></a></p>

		<p>Many concerns revolve around the use of natural resources, such as water. In many parts of the world, water issues cross local and national borders. Access to consistent and reliable sources of water in these regions is greatly valued. Changes in the timing and intensity of rainfall would threaten already limited water sources and potentially cause future conflicts. <a href="#Ref2"><sup>[2]</sup></a> Evidence suggests most conflict is likely to occur between local communities, socioeconomic groups, and states, while bilateral and multilateral interactions have shown evidence of formal cooperation over resources. <a href="#Ref8"><sup>[8]</sup></a></p>

		<p>Threatened food security in parts of Asia and sub-Saharan Africa could also lead to conflict. Rapid population growth and changes in precipitation and temperature, among other factors, are already affecting crop yields. Resulting food shortages could increase the risk of humanitarian crises and trigger population migration across national borders, ultimately sparking political instability. <a href="#Ref2"><sup>[2]</sup></a><sup>, </sup><a href="#Ref4"><sup>[4]</sup></a><sup>, </sup><a href="#Ref10"><sup>[10]</sup></a><sup>, </sup><a href="#Ref15"><sup>[15]</sup></a></p>

		<p>The ongoing loss of the ice cover in the Arctic Ocean is very likely to have with national security implications. The Arctic Ocean has a long history of modest, though growing, shipping activity, including trans-Arctic shipping routes. Declining sea ice coverage will allow more access to these waters. However, a number of other international issues will influence the potential growth in shipping. In the case of the Arctic Ocean, increasing access to these waters means that issues of sovereignty (priority in control over an area), security (responsibility for policing the passageways), environmental protection (control of ship-based air and water pollution, noise, or ship strikes of whales), and safety (responsibility for rescue and response) will become more important. <a href="#Ref16"><sup>[16]</sup></a></p>

		<p class="pagetop"><a href="#main-content">Top of Page</a></p>

		<h2><em><a id="Regional" name="Regional"></a></em>Regional Impacts</h2>

		<p>Highlights of recent and projected regional impacts are shown below.</p>

		<h3><em><em>Impacts on Africa </em><a href="#Ref4"><sup>[4]</sup></a></em></h3>

		<ul><li>Africa may be the most vulnerable continent to climate variability and change because of multiple existing stresses and low adaptive capacity. Existing stresses include poverty, food insecurity, political conflicts, and ecosystem degradation.</li>
			<li>By 2050, between 350 million and 600 million people are projected to experience increased water stress due to climate change. Urban population is also projected to triple, increasing by 800 million people, complicating urban poverty and access to basic services.</li>
			<li>Climate variability and change is projected to severely compromise agricultural production, including access to food, in many African countries and regions.</li>
			<li>Toward the end of the 21st century, projected sea level rise will likely affect low-lying coastal areas with large populations, including Senegal, Liberia, and Mozambique.</li>
			<li>Climate variability and change can negatively impact human health. In many African countries, existing health threats – such as malnutrition, malaria and other vector-borne diseases -- can be exacerbated by climate change.</li>
		</ul><h3><em><em>Impacts on Asia</em> <a href="#Ref6"><sup>[6]</sup></a></em></h3>

		<ul><li>Glaciers in Asia are retreating at faster rates than ever documented in historical records. Some glaciers currently cover 20% of the land that they covered a century ago.  Melting glaciers increase the risks of flooding and rock avalanches from destabilized slopes.</li>
			<li>Climate change is projected to decrease freshwater availability, especially in central and southeast Asia, particularly in large river basins. With population growth and increasing demand from higher standards of living, this decrease could adversely affect more than a billion people by 2050.</li>
			<li>Increased flooding from the sea and, in some cases, from rivers threatens coastal areas, especially heavily populated delta regions in south and southeast Asia.</li>
			<li>The impacts of climate change on crop yields are likely to vary drastically depending on region, crop type, and regional changes in temperature and precipitation. For example, by the mid-21st century, climate change could increase crop yield up to 20% in east and southeast Asia, while decreasing yield up to 30% in central and south Asia.</li>
			<li>Sickness and death due to diarrheal disease will likely increase in east, south, and southeast Asia due to projected changes in the hydrological cycle associated with climate change.</li>
		</ul><h3><em><em>Impacts on Australia and New Zealand</em> <a href="#Ref17"><sup>[17]</sup></a></em></h3>

		<ul><li>Water security problems are projected to intensify with a 1°C global average warming in southwestern and southeastern Australia, and in the northern and some eastern parts of New Zealand.</li>
			<li>Biodiversity within some ecologically rich sites, including the Great Barrier Reef and Queensland Wet Tropics, will be at significant risk by 2050.</li>
			<li>Sea level rise and more severe storms and coastal flooding will continue to affect coastal areas. Coastal development and population growth in areas such as Cairns and Southeast Queensland (Australia) and Northland to Bay of Plenty (New Zealand), would place more people and infrastructure at risk.</li>
			<li>Increased drought and fire are projected to cause declines in agricultural and forestry production over much of southern Australia and the northern and eastern parts of New Zealand.</li>
			<li>Cascading and interacting economic, social, and daily life circumstances have accompanied prolonged drought in rural regions. Drought-related worry and psychological distress increased in drought-declared Australian regions, particularly for those experiencing loss of livelihood and industry. Long-term drought has been linked to increased incidence of suicide among male farmers in Australia. <a href="#Ref1"><sup>[1]</sup></a></li>
			<li>Extreme storm events are likely to increase the failure of dikes, levees, drainage, and sewerage systems. They are also likely to increase the damage from storms and fires.</li>
			<li>More heat waves are likely to cause more deaths and more electrical blackouts.</li>
			<li>Indigenous populations are more exposed the risks of climate change than most other Australians and New Zealanders.</li>
		</ul><h3><em><em>Impacts on Europe</em> <a href="#Ref18"><sup>[18]</sup></a></em></h3>

		<ul><li>Wide-ranging impacts of climate change are already being documented in Europe, including retreating glaciers, sea level rise, longer growing seasons, species range shifts, and heat wave-related health impacts.</li>
			<li>Future impacts of climate change will likely negatively affect nearly all European regions, with adverse social, health, and infrastructure effects. Many economic sectors, such as agriculture and energy, could face challenges.</li>
			<li>In southern Europe, higher temperatures and drought may reduce water availability, hydropower potential, summer tourism, and crop productivity, hampering economic activity more than other European regions.</li>
			<li>In central and eastern Europe, summer precipitation is projected to decrease, causing higher water stress. Forest productivity is projected to decline. The frequency of peatland fires is projected to increase.</li>
			<li>In northern Europe, climate change is initially projected to bring mixed effects, including some benefits such as reduced demand for heating, increased crop yields, and increased forest growth. However, as climate change continues, negative impacts are likely to outweigh benefits. These include more frequent winter floods, endangered ecosystems, and increasing ground instability from thawing permafrost.</li>
		</ul><h3><em><em>Impacts on Central and South America</em> <a href="#Ref19"><sup>[19]</sup></a></em></h3>

		<ul><li>By mid-century, increases in temperature and decreases in soil moisture are projected to cause savanna to gradually replace tropical forest in eastern Amazonia.</li>
			<li>In drier areas, climate change will likely worsen drought, leading to salinization (increased salt content) and desertification (land degradation) of agricultural land. The productivity of livestock and some important crops such as maize and coffee is projected to decrease in some areas, with adverse consequences for food security. In temperate zones, soybean yields are projected to increase.</li>
			<li>Sea level rise is projected to increase risk of flooding, displacement of people, salinization of drinking water resources, and coastal erosion in low-lying areas. These risks threaten fish stocks, recreation, and tourism.</li>
			<li>Changes in precipitation patterns and the melting of glaciers are projected to significantly affect water availability for human consumption, agriculture, and energy generation.</li>
			<li>Climate change and land use changes are expected to increase the rates of species extinction.</li>
			<li>Warmer weather, milder winters, and changes in precipitation may increase incidence of some vector-borne diseases, such as the chikungunya virus, which is transmitted by mosquitoes.</li>
		</ul><h3><em><em>Impacts on North America</em> <a href="#Ref20"><sup>[20]</sup></a></em></h3>

		<ul><li>Warming in western mountains will decrease snowpack, increase winter flooding, and reduce summer flows, exacerbating competition for over-allocated water resources.</li>
			<li>Disturbances from pests, diseases, and fire are projected to increasingly affect forests, with extended periods of high fire risk and large increases in area burned.</li>
			<li>Moderate climate change in the early decades of the century is projected to increase aggregate yields of rain-fed agriculture in northern areas, but temperature increases will reduce corn, soy, and cotton yields in the Midwest and South by 2020. Crops that are near the warm end of their suitable range or that depend on highly utilized water resources will likely face major challenges. High emissions scenarios project reductions in yields by as much as 80% by the end of the century.</li>
			<li>Increases in the number, intensity, and duration of heat waves during the course of the century are projected to further challenge cities that currently experience heat waves, with potential for adverse health impacts and increased stress on energy systems. Older populations are most at risk.</li>
			<li>Climate change will likely increasingly stress coastal communities and habitats, worsening the existing stresses of population, development, and pollution on infrastructure, human health, and the ecosystem.</li>
		</ul><h3><em><em>Impacts on Polar Regions</em> <a href="#Ref21"><sup>[21]</sup></a></em></h3>

		<ul><li>Climate changes will likely reduce the thickness and extent of glaciers and ice sheets.</li>
			<li>Changes in natural ecosystems will likely have detrimental effects on many organisms including migratory birds, mammals, and higher predators as marine species shift their ranges.</li>
			<li>In the Arctic, climate changes will likely reduce the extent of sea ice and permafrost, which can have mixed effects on human settlements. Negative impacts could include damage to infrastructure and changes to winter activities such as ice fishing and ice road transportation. Positive impacts could include more navigable northern sea routes.</li>
			<li>The reduction and thawing of permafrost, sea level rise, and stronger storms may worsen coastal erosion and disrupt both natural and social systems.</li>
			<li>Climate change effects—such as increases in coastal erosion, changes in the ranges of some fish, increased weather unpredictability—are already disrupting traditional hunting and subsistence practices of indigenous Arctic communities, and may force relocation of villages. <a href="#Ref21"><sup>[21]</sup></a></li>
			<li>Terrestrial and marine ecosystems and habitats are projected to be at risk to invasive species, as climatic barriers are lowered in both polar regions.</li>
		</ul><h3><em><em>Impacts on Small Islands</em> <a href="#Ref22"><sup>[22]</sup></a></em></h3>

		<ul><li>Small islands, whether located in the tropics or higher latitudes, are highly vulnerable to extreme weather events, changes in sea level, increases in air and surface temperatures, and changing rainfall patterns.</li>
			<li>Deterioration in coastal conditions, such as beach erosion and coral bleaching, will likely affect local resources such as fisheries, as well as the value of tourism destinations.</li>
			<li>Sea level rise is projected to worsen inundation, storm surge, erosion, and other coastal hazards. These impacts would threaten vital infrastructure, settlements, and facilities that support the livelihood of island communities.</li>
			<li>By mid-century, on many small islands (such as the Caribbean and Pacific), climate change is projected to reduce already limited water resources to the point that they become insufficient to meet demand during low-rainfall periods.</li>
			<li>Invasion by non-native species is projected to increase with higher temperatures, particularly in mid- and high-latitude islands.</li>
		</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

		<hr /><h3>References</h3>

		<p><em><small><a id="Ref1" name="Ref1"></a></small></em><small>[1] USGCRP (2016). <a href="https://health2016.globalchange.gov/">The Impacts of Climate Change on Human Health in the United States: A Scientific Assessment.</a> Crimmins, A., J. Balbus, J.L. Gamble, C.B. Beard, J.E. Bell, D. Dodgen, R.J. Eisen, N. Fann, M.D. Hawkins, S.C. Herring, L. Jantarasami, D.M. Mills, S. Saha, M.C. Sarofim, J. Trtanj, and L. Ziska, Eds. U.S. Global Change Research Program, Washington, DC, 312 pp.</small></p>

		<p><small><a id="Ref2" name="Ref2"></a>[2] NRC (2010). <a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/87-2/"><em>Advancing the Science of Climate Change</em>.</a> </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> <small>National Research Council. The National Academies Press, Washington, DC, USA.</small></p>

		<p><small><a id="Ref3" name="Ref3"></a>[3] USGCRP (2014) <em><a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/87-2/">Climate Change Impacts in the United States: The Third National Climate Assessment</a></em>. Melillo, Jerry M., Terese (T.C.) Richmond, and Gary W. Yohe (eds.). United States Global Change Research Program. 841 pp.</small></p>

		<p><small><a id="Ref4" name="Ref4"></a>[4]  IPCC (2014). Niang, I., O.C. Ruppel, M.A. Abdrabo, A. Essel, C. Lennard, J. Padgham, and P. Urquhart (2014). Africa. In: <em><a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part B: Regional Aspects, Chapter 22 (Africa). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 1199-1265.</small></p>

		<p><small><a id="Ref5" name="Ref5"></a>[5] IPCC (2014). Porter, J.R., L. Xie, A.J. Challinor, K. Cochrane, S.M. Howden, M.M. Iqbal, D.B. Lobell, and M.I. Travasso (2014). Food security and food production systems. In: <em><a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a>.</em> </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part A: Global and Sectoral Aspects, Chapter 7 (Food security and food production systems). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 485-533.</small></p>

		<p><small><a id="Ref6" name="Ref6"></a>[6] IPCC (2014).  Hijioka, Y., E. Lin, J.J. Pereira, R.T. Corlett, X. Cui, G.E. Insarov, R.D. Lasco, E. Lindgren, and A. Surjan (2014). Asia. In: <em><a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part B: Regional Aspects. Chapter 24 (Asia). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 1327-1370.</small></p>

		<p><small><a id="Ref7" name="Ref7"></a>[7] USDA (2015). Brown, M.E., J.M. Antle, P. Backlund, E.R. Carr, W.E. Easterling, M.K. Walsh, C. Ammann, W. Attavanich, C.B. Barrett, M.F. Bellemare, V. Dancheck, C. Funk, K. Grace, J.S.I. Ingram, H. Jiang, H. Maletta, T. Mata, A. Murray, M. Ngugi, D. Ojima, B.O’Neill, and C. Tebaldi. 2015. <a href="http://www.usda.gov/oce/climate_change/FoodSecurity.htm"><em>Climate Change, Global Food Security, and the U.S. Food System.</em></a> 146 pages.</small></p>

		<p><small><a id="Ref8" name="Ref8"></a>[8] IPCC (2014).  Jiménez Cisneros, B.E., T. Oki, N.W. Arnell, G. Benito, J.G. Cogley, P. Döll, T. Jiang, and S.S. Mwakalila (2014). Freshwater Resources. In: <em><a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part A: Global and Sectoral Aspects. Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change, Chapter 3 (Freshwater Resources). pp. 229-269</small></p>

		<p><small><a id="Ref9" name="Ref9"></a>[9]  Smith, K.R., A. Woodward, D. Campbell-Lendrum, D.D. Chadee, Y. Honda, Q. Liu, J.M. Olwoch, B. Revich, and R. Sauerborn (2014). Human health: impacts, adaptation, and co-benefits. In: <a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part A: Global and Sectoral Aspects, Chapter 11 (Human Health). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 709-754.</small></p>

		<p><small><a id="Ref10" name="Ref10"></a>[10]  Adger, W.N., J.M. Pulhin, J. Barnett, G.D. Dabelko, G.K. Hovelsrud, M. Levy, Ú. Oswald Spring, and C.H. Vogel (2014). Human security. In: <em><a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part A: Global and Sectoral Aspects, Chapter 12 (Human security). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 755-791.</small></p>

		<p><small><a id="Ref11" name="Ref11"></a>[11]  IPCC (2014). Wong, P.P., I.J. Losada, J.-P. Gattuso, J. Hinkel, A. Khattabi, K.L. McInnes, Y. Saito, and A. Sallenger (2014). Coastal Systems and Low-Lying Areas. In: <em><a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation, and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part A: Global and Sectoral Aspects, Chapter 5 (Coastal systems and low-lying areas). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 361-409.</small></p>

		<p><small><a id="Ref12" name="Ref12"></a>[12]  IPCC (2014). Handmer, J., Y. Honda, Z.W. Kundzewicz, N. Arnell, G. Benito, J. Hatfield, I.F. Mohamed, P. Peduzzi, S. Wu, B. Sherstyukov, K. Takahashi, and Z. Yan, 2012: <em>Changes in impacts of climate extremes: human systems and ecosystems.</em> Chapter 4 in: <a href="http://ipcc-wg2.gov/SREX/report/full-report/">Managing the Risks of Extreme Events and Disasters to Advance Climate Change Adaptation.</a> A Special Report of Working Groups I and II of the Intergovernmental Panel on Climate Change (IPCC). pp. 231-290.</small></p>

		<p><small><a id="Ref13" name="Ref13"></a>[13] IPCC (2014). Olsson, L., M. Opondo, P. Tschakert, A. Agrawal, S.H. Eriksen, S. Ma, L.N. Perch, and S.A. Zakieldeen (2014). Livelihoods and poverty. In:<em> <a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation, and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part A: Global and Sectoral Aspects, Chapter 13 (Livelihoods and poverty). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 109-111</small></p>

		<p><small><a id="Ref14" name="Ref14"></a>[14] U.S. Department of Defense (2014).  <em><a href="http://ppec.asme.org/wp-content/uploads/2014/10/CCARprint.pdf">Climate Change Adaptation Roadmap</a>. </em><span>(20 pp, 1.6 MB, </span><a href="/climatechangeisreal/home/pdf-files">About PDF</a><span>)</span></small></p>

		<p><small><a id="Ref15" name="Ref15"></a>[15] CCSP (2008). <a href="http://www.globalchange.gov/browse/reports/sap-46-analyses-effects-global-change-human-health-and-welfare-and-human-systems">Analyses of The Effects of Global Change On Human Health and Welfare and Human Systems.</a> A Report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Gamble, J.L. (ed.), K.L. Ebi, F.G. Sussman, T.J. Wilbanks, (Authors). U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

		<p><small><a id="Ref16" name="Ref16"></a>[16] Arctic Council (2009).  <em><a href="http://www.arctic.noaa.gov/detect/documents/AMSA_2009_Report_2nd_print.pdf">Arctic Marine Shipping Assessment 2009 Report </a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> <small><span>(103 pp, 7 MB, </span><a href="/climatechangeisreal/home/pdf-files">About PDF</a><span>) </span> </small></p>

		<p><small><a id="Ref17" name="Ref17"></a>[17]  IPCC (2014). Reisinger, A., R.L. Kitching, F. Chiew, L. Hughes, P.C.D. Newton, S.S. Schuster, A. Tait, and P. Whetton (2014). Australia. In: <em><a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part B: Regional Aspects, Chapter 25 (Australasia). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 35-94.</small></p>

		<p><small><a id="Ref18" name="Ref18"></a>[18]  IPCC (2014). Kovats, R.S., R. Valentini, L.M. Bouwer, E. Georgopoulou, D. Jacob, E. Martin, M. Rounsevell, and J.-F. Soussana (2014). Europe. In:<em> <a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part B: Regional Aspects, Chapter 23 (Europe). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 1267-1326.</small></p>

		<p><small><a id="Ref19" name="Ref19"></a>[19]  IPCC (2014). Magrin, G.O., J.A. Marengo, J.-P. Boulanger, M.S. Buckeridge, E. Castellanos, G. Poveda, F.R. Scarano, and S. Vicuña (2014). Central and South America. In:<em> <a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part B: Regional Aspects,Chapter 27 (Central and South America). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 1499-1566.</small></p>

		<p><small><a id="Ref20" name="Ref20"></a>[20] IPCC (2014).  Romero-Lankao, P., J.B. Smith, D.J. Davidson, N.S. Diffenbaugh, P.L. Kinney, P. Kirshen, P. Kovacs, and L. Villers-Ruiz (2014). North America. In: <em><a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part B: Regional Aspects, Chapter 26 (North America). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 1439-1498.</small></p>

		<p><small><a id="Ref21" name="Ref21"></a>[21]  IPCC (2014). Larsen, J.N., O.A. Anisimov, A. Constable, A.B. Hollowed, N. Maynard, P. Prestrud, T.D. Prowse, and J.M.R. Stone (2014). Polar regions. In: <em><a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part B: Regional Aspects, Chapter 28 (Polar Regions). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 1567-1612.</small></p>

		<p><small><a id="Ref22" name="Ref22"></a>[22]  IPCC (2014). Nurse, L.A., R.F. McLean, J. Agard, L.P. Briguglio, V. Duvat-Magnan, N. Pelesikoti, E. Tompkins, and A. Webb (2014). Small islands. In: <em><a href="http://ipcc-wg2.gov/AR5/report/full-report/">Climate Change 2014: Impacts, Adaptation and Vulnerability</a></em>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Part B: Regional Aspects, Chapter 29 (Small Islands). Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change. pp. 1613-1654.</small></p>

		<p class="pagetop"><a href="#main-content">Top of Page</a></p>
	</div>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished active-trail menu-link">—Impacts by Region</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" title="View climate change impacts for Alaska" class="menu-node-unpublished menu-link">Alaska</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" title="View climate change impacts for CT, DE, ME, MD, MA, NH, NJ, NY, PA, RI, VT, and WV" class="menu-node-unpublished menu-link">Northeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" title="View climate change impacts for ID, OR, and WA" class="menu-node-unpublished menu-link">Northwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" title="View climate change impacts for AL, AR, FL, GA, KY, LA, MS, NC, SC, TN, and VA" class="menu-node-unpublished menu-link">Southeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" title="View climate change impacts for AZ, CA, CO, NV, NM, and UT" class="menu-node-unpublished menu-link">Southwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" title="View climate change impacts for IL, IA, IN, MI, MN, MO, OH, and WI" class="menu-node-unpublished menu-link">Midwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" title="View climate change impacts for KS, MT, NE, ND, OK, SD, TX, and WY" class="menu-node-unpublished menu-link">Great Plains</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" title="View climate change impacts for Hawai&#039;i, Puerto Rico, Guam, the U.S. Virgin Islands, the Northern Mariana Islands, and American Samoa" class="menu-node-unpublished menu-link">U.S. Islands</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/international-climate-impacts" title="View international climate change impacts" class="menu-node-unpublished active-trail menu-link active">International</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:44:50 -->